set feedback off
set verify off
set pause off
set termout off
set heading off

define CHECKUSER=&&1

select 'EXIT ' || decode(account_status, 'LOCKED', 1, 0)
from dba_users
where username='&&CHECKUSER';

spool tmpaccountlocked.sql
/
spool off

set termout on
start tmpaccountlocked.sql
